Debian Bug report logs - #677915
freebsd-utils: [INTL:sk] Slovak po-debconf translation

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: helix84@centrum.sk

Date: Sun, 17 Jun 2012 18:27:04 UTC

Severity: wishlist

Tags: l10n, patch

Found in version freebsd-utils/9.0+ds1-5

Fixed in version freebsd-utils/9.0+ds1-6

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677915; Package freebsd-utils. (Sun, 17 Jun 2012 18:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to helix84@centrum.sk:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 17 Jun 2012 18:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: helix84 <helix84@centrum.sk>
To: submit@bugs.debian.org
Subject: freebsd-utils: [INTL:sk] Slovak po-debconf translation
Date: Sun, 17 Jun 2012 20:25:19 +0200
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Severity: wishlist
Tags: l10n patch
Version: 9.0+ds1-5

.po attached

~~helix84
[sk.po (application/octet-stream, attachment)]

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Thu, 21 Jun 2012 18:51:07 GMT) Full text and rfc822 format available.

Notification sent to helix84@centrum.sk:
Bug acknowledged by developer. (Thu, 21 Jun 2012 18:51:08 GMT) Full text and rfc822 format available.

Message #10 received at 677915-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 677915-close@bugs.debian.org
Subject: Bug#677915: fixed in freebsd-utils 9.0+ds1-6
Date: Thu, 21 Jun 2012 18:47:29 +0000
Source: freebsd-utils
Source-Version: 9.0+ds1-6

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

devd-udeb_9.0+ds1-6_kfreebsd-i386.udeb
  to main/f/freebsd-utils/devd-udeb_9.0+ds1-6_kfreebsd-i386.udeb
devd_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/devd_9.0+ds1-6_kfreebsd-i386.deb
freebsd-geom_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-geom_9.0+ds1-6_kfreebsd-i386.deb
freebsd-net-tools-udeb_9.0+ds1-6_kfreebsd-i386.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_9.0+ds1-6_kfreebsd-i386.udeb
freebsd-net-tools_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-net-tools_9.0+ds1-6_kfreebsd-i386.deb
freebsd-nfs-common_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-nfs-common_9.0+ds1-6_kfreebsd-i386.deb
freebsd-nfs-server_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-nfs-server_9.0+ds1-6_kfreebsd-i386.deb
freebsd-ppp_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-ppp_9.0+ds1-6_kfreebsd-i386.deb
freebsd-utils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
freebsd-utils_9.0+ds1-6.debian.tar.gz
  to main/f/freebsd-utils/freebsd-utils_9.0+ds1-6.debian.tar.gz
freebsd-utils_9.0+ds1-6.dsc
  to main/f/freebsd-utils/freebsd-utils_9.0+ds1-6.dsc
freebsd-utils_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/freebsd-utils_9.0+ds1-6_kfreebsd-i386.deb
geom_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/geom_9.0+ds1-6_kfreebsd-i386.deb
kbdcontrol-udeb_9.0+ds1-6_kfreebsd-i386.udeb
  to main/f/freebsd-utils/kbdcontrol-udeb_9.0+ds1-6_kfreebsd-i386.udeb
kbdcontrol_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/kbdcontrol_9.0+ds1-6_kfreebsd-i386.deb
kldutils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
  to main/f/freebsd-utils/kldutils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
kldutils_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/kldutils_9.0+ds1-6_kfreebsd-i386.deb
ktrace_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/ktrace_9.0+ds1-6_kfreebsd-i386.deb
mkuzip_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/mkuzip_9.0+ds1-6_kfreebsd-i386.deb
pf_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/pf_9.0+ds1-6_kfreebsd-i386.deb
powerd_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/powerd_9.0+ds1-6_kfreebsd-i386.deb
vidcontrol_9.0+ds1-6_kfreebsd-i386.deb
  to main/f/freebsd-utils/vidcontrol_9.0+ds1-6_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677915@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Jun 2012 20:07:29 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol kbdcontrol-udeb vidcontrol freebsd-net-tools freebsd-net-tools-udeb freebsd-nfs-server freebsd-nfs-common geom freebsd-geom freebsd-ppp devd devd-udeb ktrace pf powerd mkuzip
Architecture: source kfreebsd-i386
Version: 9.0+ds1-6
Distribution: unstable
Urgency: medium
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 devd       - device state change monitoring daemon
 devd-udeb  - device state change monitoring daemon (udeb)
 freebsd-geom - modular disk I/O request transformation framework (meta-package)
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-nfs-common - NFS support files common to client and server
 freebsd-nfs-server - FreeBSD server utilities needed for NFS on GNU/kFreeBSD
 freebsd-ppp - FreeBSD Point-to-Point Protocol (PPP) userland daemon
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 geom       - modular disk I/O request transformation framework
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kbdcontrol-udeb - command-line tool to change keyboard layout on GNU/kFreeBSD (udeb)
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 ktrace     - A kernel call tracer
 mkuzip     - Disk image compression utility
 pf         - The OpenBSD Packet Filter
 powerd     - System utility for power control and energy saving
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 677915
Changes: 
 freebsd-utils (9.0+ds1-6) unstable; urgency=medium
 .
   * Fix FTBFS (missing libutil.h).
   * Remove handling of kbdcontrol.conf, now obsoleted by
     /etc/init.d/keyboard-setup.  (Closes: #677915)
Checksums-Sha1: 
 589940878c6e98f1fe7a2652b055aef019f49240 2758 freebsd-utils_9.0+ds1-6.dsc
 65c7bea77de67572f0e0077b231781c79e89b616 137637 freebsd-utils_9.0+ds1-6.debian.tar.gz
 6381c8d94ebae50dc5eb95233716ccb4d920cd42 257932 freebsd-utils_9.0+ds1-6_kfreebsd-i386.deb
 fd365e799755d40b91c1d2fc685fbe847f07f58e 12348 freebsd-utils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 bc6b73fbfa456ea37e6e407384e435f36fa83085 39560 kldutils_9.0+ds1-6_kfreebsd-i386.deb
 e2f7d78ebdf1f43a19cbe2eb98e8c93e7ad24886 6004 kldutils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 27e0b1940ac7c4ab3bcf792f1766173030f8b13a 126086 kbdcontrol_9.0+ds1-6_kfreebsd-i386.deb
 aedb22214717cc8ad3a39cd13877f9444e268d3b 39608 kbdcontrol-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 989bd4c0de750b8dd80c2d40b173ef80de7901a8 121038 vidcontrol_9.0+ds1-6_kfreebsd-i386.deb
 ab19a329fecfc5223d7d147bc48ab466493c9927 223768 freebsd-net-tools_9.0+ds1-6_kfreebsd-i386.deb
 31d506b4c14a751c7424bb6efb61a7e80beabad7 67814 freebsd-net-tools-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 523c59463b0522edf46b1552ade66482e692e171 68772 freebsd-nfs-server_9.0+ds1-6_kfreebsd-i386.deb
 381f4ede975e3d03919d7c954f6d6ede58eb1698 79126 freebsd-nfs-common_9.0+ds1-6_kfreebsd-i386.deb
 a5782e573909997c25311349bc61d1145542254c 164696 geom_9.0+ds1-6_kfreebsd-i386.deb
 f1e8f1ab18f522ece61a1d11238b59d585402f55 22344 freebsd-geom_9.0+ds1-6_kfreebsd-i386.deb
 749e0ab7c76610b1cbc5de39f42076a7afab7ae3 284468 freebsd-ppp_9.0+ds1-6_kfreebsd-i386.deb
 5e4df0b7c01907486b7537ffb9c02cbafb8c6de1 113842 devd_9.0+ds1-6_kfreebsd-i386.deb
 17c8941b005e9bc33e13a32db32c15f1b62e769b 66372 devd-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 8adc26aefb5ab070f2a8afe47c03ab3a10e41346 57006 ktrace_9.0+ds1-6_kfreebsd-i386.deb
 324554749f8b72565af05c010e3ec91bb74790ff 206242 pf_9.0+ds1-6_kfreebsd-i386.deb
 98fd4465c2fd431e0556f0cb613160a6a4fdd5ff 33852 powerd_9.0+ds1-6_kfreebsd-i386.deb
 d782640c27e29b24610a7e81c2a13952247c6f8a 28700 mkuzip_9.0+ds1-6_kfreebsd-i386.deb
Checksums-Sha256: 
 84aff8d27145f11ed2a0a2a4970167bc29836552c3942f4602b506690ef4aa93 2758 freebsd-utils_9.0+ds1-6.dsc
 489d7c262aeab67de0c7c743077e6baa425c01cbdfb88cd6c85e6e0ffa223358 137637 freebsd-utils_9.0+ds1-6.debian.tar.gz
 4356f9d462d1132fc3f5b452c8262225009a6b05d18b54c7ede48850706a4c4b 257932 freebsd-utils_9.0+ds1-6_kfreebsd-i386.deb
 dd035e461b2d8481709f0662f9f11280f1f6a44039120cb241310b6ddbd7321c 12348 freebsd-utils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 28dacfc7bfa4f0ff7a43da20588985ad01c75906a273c9e98c332d95e29f4e6e 39560 kldutils_9.0+ds1-6_kfreebsd-i386.deb
 36753afec2b0da92a9a93411fecd690a2b36deddba681816d01724bf62495a39 6004 kldutils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 4b49964800bec5d19c05c16fc5113695afa15507a98238475670415c963495b1 126086 kbdcontrol_9.0+ds1-6_kfreebsd-i386.deb
 44f07e231977861394752ddb79a28292e486e0284e28f475b2436e0935c9d7b9 39608 kbdcontrol-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 745a87d0a2061823bb2381304367cf1a73a0ff5b4412b8f0091e13537ee3a906 121038 vidcontrol_9.0+ds1-6_kfreebsd-i386.deb
 18c2d00f102ce45be8eaee609d5a21717c8a6da5a0d89fd26d23c5a01e96a6db 223768 freebsd-net-tools_9.0+ds1-6_kfreebsd-i386.deb
 c2fc86709de1f10377bc15a6ff8392ab5eefa3462dfe05ae8d5be39ade7bd180 67814 freebsd-net-tools-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 088e5f24217c4b1f7543c3ab5c1835032e4f561a63143991fc0920e8a87ea09b 68772 freebsd-nfs-server_9.0+ds1-6_kfreebsd-i386.deb
 e8a7f9b1d895188e347e5b654ce523555506e56d037fe9ec10385185be84c14c 79126 freebsd-nfs-common_9.0+ds1-6_kfreebsd-i386.deb
 6421425abfebcb544b7fed5e5d6ff232e68ab6c6eb7487d8c58c86c2e42831c1 164696 geom_9.0+ds1-6_kfreebsd-i386.deb
 1bd20d2e762b14dbdd7ba41f18fcd9761dde42877ba3db7a28db6fcdea5e35fc 22344 freebsd-geom_9.0+ds1-6_kfreebsd-i386.deb
 2a48e3afee5db1cd943561f9a4ad56c032949c828c421487b75ee48670855f73 284468 freebsd-ppp_9.0+ds1-6_kfreebsd-i386.deb
 f6aab46573e3c95633da7debf23d206fe8a90f388008c6dc698baf6b155e4c96 113842 devd_9.0+ds1-6_kfreebsd-i386.deb
 95d29d2c48cfb2dae252e71577d30774fc7e9302495c15378e5bd8a255dfb297 66372 devd-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 5f663f887813d65cf49746f8a9acc57155133860ab5bf228ffb2dbcbbc1d381b 57006 ktrace_9.0+ds1-6_kfreebsd-i386.deb
 f34acc1418d65e2082143883e6bf99362c09aa36d7e15d578cd00850b43e2da9 206242 pf_9.0+ds1-6_kfreebsd-i386.deb
 ab72c33d8eaee8bd05ff8b11785012717f1e74ca378eca56f659c87d72ad6928 33852 powerd_9.0+ds1-6_kfreebsd-i386.deb
 c9f304373a912b0f7725e9dc490e1fcb64986f83c1f2352fec38b7dd7ebe5efe 28700 mkuzip_9.0+ds1-6_kfreebsd-i386.deb
Files: 
 06bb067779bccd6b0b435d28cb897714 2758 utils important freebsd-utils_9.0+ds1-6.dsc
 7290a907dd9115391426c2127f1648d3 137637 utils important freebsd-utils_9.0+ds1-6.debian.tar.gz
 7d9fbec6327fdc2b71f013f7b7ce3aad 257932 utils required freebsd-utils_9.0+ds1-6_kfreebsd-i386.deb
 68a7a81543230225a6cbb715f43e6838 12348 debian-installer optional freebsd-utils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 38ccd860fe96f16f1b74373499f8310e 39560 utils important kldutils_9.0+ds1-6_kfreebsd-i386.deb
 6b2bab607127ce3fd22676fae6cc17fb 6004 debian-installer optional kldutils-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 00929369ccd69b9e344868d7191a667c 126086 utils important kbdcontrol_9.0+ds1-6_kfreebsd-i386.deb
 ec95f9582234d83b01a5b637327f0e19 39608 debian-installer important kbdcontrol-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 0cb402e05936c8e88eb6f2666c1c7414 121038 utils important vidcontrol_9.0+ds1-6_kfreebsd-i386.deb
 e60fd7ea1d92bfad57d8d0bf5bbfd47f 223768 net important freebsd-net-tools_9.0+ds1-6_kfreebsd-i386.deb
 ba558aa3ac1576ccd460e00f371280ba 67814 debian-installer important freebsd-net-tools-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 ceb7cf457bc337cf1714cafd8d1c03b3 68772 net optional freebsd-nfs-server_9.0+ds1-6_kfreebsd-i386.deb
 c16f3deac684b561bb04b5a910ec80f3 79126 net standard freebsd-nfs-common_9.0+ds1-6_kfreebsd-i386.deb
 7845e47fc7cbb6f2e734c5d6fdf2da10 164696 admin standard geom_9.0+ds1-6_kfreebsd-i386.deb
 c5fa2e34c7f3ca9b4e36126193711c95 22344 admin standard freebsd-geom_9.0+ds1-6_kfreebsd-i386.deb
 a47d07b39f007c37f0765963b1347a95 284468 net optional freebsd-ppp_9.0+ds1-6_kfreebsd-i386.deb
 0433f646674b9f77875cdaa660565bf3 113842 admin important devd_9.0+ds1-6_kfreebsd-i386.deb
 285523024bb28fd43851f73c255bc9c0 66372 debian-installer important devd-udeb_9.0+ds1-6_kfreebsd-i386.udeb
 9de21ec4ce95e76c89a5e7009e12826c 57006 utils optional ktrace_9.0+ds1-6_kfreebsd-i386.deb
 a3b25b241150b4554dfc1828dec635ab 206242 net important pf_9.0+ds1-6_kfreebsd-i386.deb
 6c4161ae77310a6214364fa1fa7c50ed 33852 admin standard powerd_9.0+ds1-6_kfreebsd-i386.deb
 ed6a50bdc8a79462d626a84c5e95c3ea 28700 misc extra mkuzip_9.0+ds1-6_kfreebsd-i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iEYEARECAAYFAk/jZvcACgkQC19io6rUCv89lgCfYrUFVuxmcSvJazLR+fUDchAh
80UAnRgKxESIGK1ZuFRehNLBGg+pum29
=cS8l
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677915; Package freebsd-utils. (Mon, 02 Jul 2012 11:27:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 02 Jul 2012 11:27:23 GMT) Full text and rfc822 format available.

Message #15 received at 677915@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 677915@bugs.debian.org
Cc: Robert Millan <rmh@debian.org>, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>
Subject: Re: Bug#677915: marked as done (freebsd-utils: [INTL:sk] Slovak po-debconf translation)
Date: Mon, 02 Jul 2012 12:24:22 +0100
reopen 677915 =
notfixed 677915 9.0+ds1-6
found 677915 9.0+ds1-6
thanks

Hi,

I think this was closed by mistake with the wrong bug number in the
changelog:

>  freebsd-utils  (9.0+ds1-6) unstable; urgency=medium
> 
>    * Fix FTBFS (missing libutil.h).
>    * Remove handling of kbdcontrol.conf, now obsoleted by
>      /etc/init.d/keyboard-setup.  (Closes: #677915)

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Bug reopened Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Mon, 02 Jul 2012 11:27:29 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions freebsd-utils/9.0+ds1-6. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Mon, 02 Jul 2012 11:27:30 GMT) Full text and rfc822 format available.

Marked as found in versions freebsd-utils/9.0+ds1-6. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Mon, 02 Jul 2012 11:27:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677915; Package freebsd-utils. (Thu, 05 Jul 2012 18:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jul 2012 18:33:07 GMT) Full text and rfc822 format available.

Message #26 received at 677915@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 677915@bugs.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>
Subject: Re: Bug#677915: marked as done (freebsd-utils: [INTL:sk] Slovak po-debconf translation)
Date: Thu, 5 Jul 2012 20:30:54 +0200
notfound 677915 9.0+ds1-6
fixed 677915 9.0+ds1-6
thanks

Hi Steven,

2012/7/2 Steven Chamberlain <steven@pyro.eu.org>:
> I think this was closed by mistake with the wrong bug number in the
> changelog:

No, it was intentional. The translated text becomes obsolete after
removal of kbdcontrol.conf.  Sorry I didn't explain this properly in
changelog.

-- 
Robert Millan




No longer marked as found in versions freebsd-utils/9.0+ds1-6. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 05 Jul 2012 18:33:11 GMT) Full text and rfc822 format available.

Marked as fixed in versions freebsd-utils/9.0+ds1-6. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 05 Jul 2012 18:33:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:26:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.